@CHARSET "ISO-8859-1";

.login-main-html, .login-main-body {
    margin: 0px;
    height: 100%;
    width: 100%;    
}

.login-main-panel {
    height: 100%;
    width: 100%;
    overflow: auto;
    background: url(../images/login/body.jpg);
    background-size: 100% 100%;
    display: block;
   /** applying the following filters is disabling all clicking/field selections
       on the login page in IE8. Commenting out for now */
   /** filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='../base/images/login/body.jpg', 
            sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
                src='../base/images/login/body.jpg', 
                sizingMethod='scale')";
   */
}

.login-main-panel .top-splash-panel {
    background-image: url('../images/login/img_OT_logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    height: 80px;
    background-color: rgba(255, 255, 255, 0.10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AFFFFFF, endColorstr=#1AFFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AFFFFFF, endColorstr=#1AFFFFFF)";
}

.login-main-panel .login-form {
     height: 400px; 
     width: 670px;
     margin: 150px auto 0 auto;
}

.login-main-panel .login-form .login-form-label {
    font-size: 12px;
    font-family: helvetica, arial, sans-serif;
    color: white !important;
    opacity: 0.3;
    text-transform: uppercase;
    float: none;    
    text-align: left;
    padding-left: 5px;
    padding-top: 30px; 
}
.login-main-panel .login-form .login-form-field input {
    font-size: 18px !important;
    font-family: helvetica, arial, sans-serif !important;
    width: 200px;   
    padding: 5px 14px;
    height: 32px;
    border: none;
    background: transparent;
    background: rgba(255, 255, 255, 0.1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AFFFFFF, endColorstr=#1AFFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AFFFFFF, endColorstr=#1AFFFFFF)";
    color: white;
    text-shadow: none;
}

.login-main-panel .login-form .login-form-field #iw_domain_bbox {
    width: 228px;
    overflow: hidden;
    background: url('../images/login/img_trigger.png') no-repeat right;
}
.login-main-panel .login-form .login-form-field .iw-base-combobox {
    font-size: 18px !important;
    font-family: helvetica, arial, sans-serif !important;
    width: 260px;   
    padding: 5px 14px;
    height: 40px;
    background: transparent;
    background: rgba(255, 255, 255, 0.1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AFFFFFF, endColorstr=#1AFFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AFFFFFF, endColorstr=#1AFFFFFF)";
    color: white;
    text-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
}
.login-main-panel .login-form .login-form-field .iw-base-combobox option {
    color: black;   
}

.login-main-panel .login-form .login-form-item {
    padding-left: 220px;    
}

.login-main-panel .login-panel-footer {
    padding-left: 220px;
    padding-top: 65px;  
}

.login-main-panel .login-panel-footer .iw-base-button-frame {
    width: 230px;
    background: #008dc2; /* old browsers */
    background: -moz-linear-gradient(top, #008dc2 0%, #0e7ca5 98%, #006991 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008dc2), color-stop(98%, #0e7ca5), color-stop(100%, #006991));
    background: -webkit-linear-gradient(top, #008dc2 0%, #0e7ca5 98%, #006991 100%);
    background: -o-linear-gradient(top, #008dc2 0%, #0e7ca5 98%, #006991 100%);
    background: -ms-linear-gradient(top, #008dc2 0%, #0e7ca5 98%, #006991 100%);
    background: linear-gradient(top bottom, #008dc2 0%, #0e7ca5 98%, #006991 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008dc2', endColorstr='#006991', GradientType=0);
}
.login-main-panel .login-panel-footer .iw-base-button-frame .iw-base-button-border {
    display: block;	
}
.login-main-panel .login-panel-footer .iw-base-button-frame .iw-base-button {
    background: none;
    border: none;
    font-size: 14px;
    font-family: helvetica, arial, sans-serif;
    text-transform: uppercase;
    height: 44px;
    line-height: 44px;
    color: #ffffff;
    display: block;
}
.login-main-panel .login-panel-footer .iw-base-button-frame .iw-base-button:hover {
    text-decoration: none;
    border: 1px solid #b9b9b9;
}

.login-main-panel .bottom-splash-panel {
    background-image: url('../images/login/img_contentcenter_logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 65px;
    height: 130px;
    border-top: 1px solid #999;
    border-top: 1px solid rgba(255, 255, 255, 0.10);
    border-bottom: 1px solid #999;
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
    margin-left: auto;
    margin-right: auto;
    width: 920px;   
}

.login-main-panel .bottom-splash-panel div {
    background-image: url('../images/login/img_globe.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 122px !important;
    font-size: 0px;
    width: 670px;
    margin: auto;
    text-align: left;
}
